.main-section {
    margin: 0 auto;
    margin-top: 0%;
    padding: 0;
}

.modal-content {
    opacity: 1;
    padding: 0 0px;
    box-shadow: none;
    background: #fcfaf6;
    border: none;
}
.user-img{
    margin-top: -50px;
    margin-bottom: 35px;
}

.user-img img{

    height: 100px;

    border-radius: 1%;
}
.modal-dialog {
    margin: 1.75rem auto;
    max-width: 920px!important;
    width: 550px;
    padding: 15px;
}
.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #303030;
    box-shadow: 1px 2px 9px #00000014;
    border: 1px solid #7266581c!important;
    background-color: #f3f3f3;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.form-group input, .form-group select{
    height: 42px;
    font-size: 18px;
    border:0;
    padding-left: 54px;
    border-radius: 5px;
}
img.home-banner {
    width: 100%;
}
.form-group::before {
    font-family: "Font Awesome\ 5 Free";
    position: absolute;
    left: 28px;
    font-size: 17px;
    font-weight: 100!important;
    padding-top: 8px;
}

.form-group#mailicon::before{
    content: "\f1fa";
        color: #726658;
}

.form-group#nificon::before{
    content: "\f2bb";
        color: #726658;
}

.form-group#disico::before{
    content: "\f275";
        color: #726658;
}

button{
    width: 60%;
    margin: 5px 0 25px;
}

.forgot{
    padding: 5px 0;
}

.forgot a{
    color: white;
}

input#legal {
    height: auto;
}

button.btn.btn-primary {
    width: 100%;
}

.alert {display: none;}

label {
    font-size: 11px;
    color: #fff;
}
::placeholder {
  color: #303030!important;
}
label a {
  color: #fff;
  text-decoration: underline;
}

.btn-primary {
    color: #fff;
    background-color: #726658;
    border-color: #726658;
}
.trd-1 {
        color: #726658;
}
.rt {
    color: #726658!important;
}
.bk-color-2 {
    background: #fcfaf6!important;
    font-family: Roboto Slab;
}
label.dfc {
    color: #262626;
}
a.dfc {
    color: #726658;
}
@media (max-width: 600px) {
  footer p {
    margin-bottom: .25rem;
    width: 100%;
}
}
